# SWDB

# \ELEMENTAL_RIFT_DUNGEON_ID

Elemental Rift Dungeon constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
ICE_BEAST
FIRE_BEAST
WIND_BEAST
LIGHT_BEAST
DARK_BEAST
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \ELEMENTAL_RIFT_DUNGEON_ID

## Tags

category | Data

## Constants

### ICE_BEAST

    ICE_BEAST

Ice Beast.

#

## Tags

None found

### FIRE_BEAST

    FIRE_BEAST

Fire Beast.

#

## Tags

None found

### WIND_BEAST

    WIND_BEAST

Wind Beast.

#

## Tags

None found

### LIGHT_BEAST

    LIGHT_BEAST

Light Beast.

#

## Tags

None found

### DARK_BEAST

    DARK_BEAST

Dark Beast.

#

## Tags

None found

### Constant.php